namespace = DummyInSpot

;ログハウス・バスルーム
;E:\DOAXVV\DummyInSpot\pier\LogHouse\BathRoom\LogHouse_BathRoom.blend

;--レイアウトリソースの設定
;-宣言
[Resource_LogHouse_BathRoom_01_VB]
[Resource_LogHouse_BathRoom_01_IB]
[Resource_LogHouse_BathRoom_02_VB]
[Resource_LogHouse_BathRoom_02_IB]
[Resource_LogHouse_BathRoom_03_VB]
[Resource_LogHouse_BathRoom_03_IB]
[Resource_LogHouse_BathRoom_04_VB]
[Resource_LogHouse_BathRoom_04_IB]
[Resource_LogHouse_BathRoom_05_VB]
[Resource_LogHouse_BathRoom_05_IB]
[Resource_LogHouse_BathRoom_06_VB]
[Resource_LogHouse_BathRoom_06_IB]
[Resource_LogHouse_BathRoom_07_VB]
[Resource_LogHouse_BathRoom_07_IB]
[Resource_LogHouse_BathRoom_08_VB]
[Resource_LogHouse_BathRoom_08_IB]
[Resource_LogHouse_BathRoom_09_VB]
[Resource_LogHouse_BathRoom_09_IB]
[Resource_LogHouse_BathRoom_10_VB]
[Resource_LogHouse_BathRoom_10_IB]
[Resource_LogHouse_BathRoom_11_VB]
[Resource_LogHouse_BathRoom_11_IB]
[Resource_LogHouse_BathRoom_12_VB]
[Resource_LogHouse_BathRoom_12_IB]
[Resource_LogHouse_BathRoom_13_VB]
[Resource_LogHouse_BathRoom_13_IB]
[Resource_LogHouse_BathRoom_14_VB]
[Resource_LogHouse_BathRoom_14_IB]
[Resource_LogHouse_BathRoom_15_VB]
[Resource_LogHouse_BathRoom_15_IB]
[Resource_LogHouse_BathRoom_16_VB]
[Resource_LogHouse_BathRoom_16_IB]
[Resource_LogHouse_BathRoom_17_VB]
[Resource_LogHouse_BathRoom_17_IB]
[Resource_LogHouse_BathRoom_18_VB]
[Resource_LogHouse_BathRoom_18_IB]
[Resource_LogHouse_BathRoom_19_VB]
[Resource_LogHouse_BathRoom_19_IB]
[Resource_LogHouse_BathRoom_20_VB]
[Resource_LogHouse_BathRoom_20_IB]
[Resource_LogHouse_BathRoom_21_VB]
[Resource_LogHouse_BathRoom_21_IB]
[Resource_LogHouse_BathRoom_22_VB]
[Resource_LogHouse_BathRoom_22_IB]

[CommandList_LogHouse_Reset_BathRoom]
Resource_LogHouse_BathRoom_01_VB = null
Resource_LogHouse_BathRoom_01_IB = null
Resource_LogHouse_BathRoom_02_VB = null
Resource_LogHouse_BathRoom_02_IB = null
Resource_LogHouse_BathRoom_03_VB = null
Resource_LogHouse_BathRoom_03_IB = null
Resource_LogHouse_BathRoom_04_VB = null
Resource_LogHouse_BathRoom_04_IB = null
Resource_LogHouse_BathRoom_05_VB = null
Resource_LogHouse_BathRoom_05_IB = null
Resource_LogHouse_BathRoom_06_VB = null
Resource_LogHouse_BathRoom_06_IB = null
Resource_LogHouse_BathRoom_07_VB = null
Resource_LogHouse_BathRoom_07_IB = null
Resource_LogHouse_BathRoom_08_VB = null
Resource_LogHouse_BathRoom_08_IB = null
Resource_LogHouse_BathRoom_09_VB = null
Resource_LogHouse_BathRoom_09_IB = null
Resource_LogHouse_BathRoom_10_VB = null
Resource_LogHouse_BathRoom_10_IB = null
Resource_LogHouse_BathRoom_11_VB = null
Resource_LogHouse_BathRoom_11_IB = null
Resource_LogHouse_BathRoom_12_VB = null
Resource_LogHouse_BathRoom_12_IB = null
Resource_LogHouse_BathRoom_13_VB = null
Resource_LogHouse_BathRoom_13_IB = null
Resource_LogHouse_BathRoom_14_VB = null
Resource_LogHouse_BathRoom_14_IB = null
Resource_LogHouse_BathRoom_15_VB = null
Resource_LogHouse_BathRoom_15_IB = null
Resource_LogHouse_BathRoom_16_VB = null
Resource_LogHouse_BathRoom_16_IB = null
Resource_LogHouse_BathRoom_17_VB = null
Resource_LogHouse_BathRoom_17_IB = null
Resource_LogHouse_BathRoom_18_VB = null
Resource_LogHouse_BathRoom_18_IB = null
Resource_LogHouse_BathRoom_19_VB = null
Resource_LogHouse_BathRoom_19_IB = null
Resource_LogHouse_BathRoom_20_VB = null
Resource_LogHouse_BathRoom_20_IB = null
Resource_LogHouse_BathRoom_21_VB = null
Resource_LogHouse_BathRoom_21_IB = null
Resource_LogHouse_BathRoom_22_VB = null
Resource_LogHouse_BathRoom_22_IB = null

[CommandList_LogHouse_Layout1_Pos1_BathRoom_Resource]
;;-ガラスは表示しない
;Resource_LogHouse_BathRoom_01_VB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_01_VB
;Resource_LogHouse_BathRoom_01_IB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_01_IB
;Resource_LogHouse_BathRoom_02_VB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_02_VB
;Resource_LogHouse_BathRoom_02_IB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_02_IB
Resource_LogHouse_BathRoom_03_VB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_03_VB
Resource_LogHouse_BathRoom_03_IB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_03_IB
Resource_LogHouse_BathRoom_04_VB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_04_VB
Resource_LogHouse_BathRoom_04_IB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_04_IB
Resource_LogHouse_BathRoom_05_VB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_05_VB
Resource_LogHouse_BathRoom_05_IB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_05_IB
Resource_LogHouse_BathRoom_06_VB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_06_VB
Resource_LogHouse_BathRoom_06_IB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_06_IB
Resource_LogHouse_BathRoom_07_VB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_07_VB
Resource_LogHouse_BathRoom_07_IB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_07_IB
Resource_LogHouse_BathRoom_08_VB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_08_VB
Resource_LogHouse_BathRoom_08_IB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_08_IB
Resource_LogHouse_BathRoom_09_VB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_09_VB
Resource_LogHouse_BathRoom_09_IB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_09_IB
Resource_LogHouse_BathRoom_10_VB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_10_VB
Resource_LogHouse_BathRoom_10_IB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_10_IB
Resource_LogHouse_BathRoom_11_VB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_11_VB
Resource_LogHouse_BathRoom_11_IB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_11_IB
Resource_LogHouse_BathRoom_12_VB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_12_VB
Resource_LogHouse_BathRoom_12_IB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_12_IB
Resource_LogHouse_BathRoom_13_VB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_13_VB
Resource_LogHouse_BathRoom_13_IB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_13_IB
Resource_LogHouse_BathRoom_14_VB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_14_VB
Resource_LogHouse_BathRoom_14_IB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_14_IB
Resource_LogHouse_BathRoom_15_VB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_15_VB
Resource_LogHouse_BathRoom_15_IB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_15_IB
Resource_LogHouse_BathRoom_16_VB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_16_VB
Resource_LogHouse_BathRoom_16_IB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_16_IB
Resource_LogHouse_BathRoom_17_VB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_17_VB
Resource_LogHouse_BathRoom_17_IB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_17_IB
Resource_LogHouse_BathRoom_18_VB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_18_VB
Resource_LogHouse_BathRoom_18_IB = ref Resource_LogHouse_Layout1_Pos1_BathRoom_18_IB

[CommandList_LogHouse_Layout1_Pos2_BathRoom_Resource]
;;;-ガラスは表示しない
;Resource_LogHouse_BathRoom_01_VB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_01_VB
;Resource_LogHouse_BathRoom_01_IB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_01_IB
;Resource_LogHouse_BathRoom_02_VB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_02_VB
;Resource_LogHouse_BathRoom_02_IB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_02_IB
Resource_LogHouse_BathRoom_03_VB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_03_VB
Resource_LogHouse_BathRoom_03_IB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_03_IB
Resource_LogHouse_BathRoom_04_VB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_04_VB
Resource_LogHouse_BathRoom_04_IB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_04_IB
Resource_LogHouse_BathRoom_05_VB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_05_VB
Resource_LogHouse_BathRoom_05_IB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_05_IB
Resource_LogHouse_BathRoom_06_VB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_06_VB
Resource_LogHouse_BathRoom_06_IB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_06_IB
Resource_LogHouse_BathRoom_07_VB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_07_VB
Resource_LogHouse_BathRoom_07_IB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_07_IB
Resource_LogHouse_BathRoom_08_VB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_08_VB
Resource_LogHouse_BathRoom_08_IB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_08_IB
Resource_LogHouse_BathRoom_09_VB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_09_VB
Resource_LogHouse_BathRoom_09_IB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_09_IB
Resource_LogHouse_BathRoom_10_VB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_10_VB
Resource_LogHouse_BathRoom_10_IB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_10_IB
Resource_LogHouse_BathRoom_11_VB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_11_VB
Resource_LogHouse_BathRoom_11_IB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_11_IB
Resource_LogHouse_BathRoom_12_VB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_12_VB
Resource_LogHouse_BathRoom_12_IB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_12_IB
Resource_LogHouse_BathRoom_13_VB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_13_VB
Resource_LogHouse_BathRoom_13_IB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_13_IB
Resource_LogHouse_BathRoom_14_VB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_14_VB
Resource_LogHouse_BathRoom_14_IB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_14_IB
Resource_LogHouse_BathRoom_15_VB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_15_VB
Resource_LogHouse_BathRoom_15_IB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_15_IB
Resource_LogHouse_BathRoom_16_VB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_16_VB
Resource_LogHouse_BathRoom_16_IB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_16_IB
Resource_LogHouse_BathRoom_17_VB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_17_VB
Resource_LogHouse_BathRoom_17_IB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_17_IB
Resource_LogHouse_BathRoom_18_VB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_18_VB
Resource_LogHouse_BathRoom_18_IB = ref Resource_LogHouse_Layout1_Pos2_BathRoom_18_IB

[CommandList_LogHouse_Layout1_Pos3_BathRoom_Resource]
;;;-ガラスは表示しない
;Resource_LogHouse_BathRoom_01_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_01_VB
;Resource_LogHouse_BathRoom_01_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_01_IB
;Resource_LogHouse_BathRoom_02_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_02_VB
;Resource_LogHouse_BathRoom_02_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_02_IB
Resource_LogHouse_BathRoom_03_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_03_VB
Resource_LogHouse_BathRoom_03_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_03_IB
Resource_LogHouse_BathRoom_04_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_04_VB
Resource_LogHouse_BathRoom_04_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_04_IB
Resource_LogHouse_BathRoom_05_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_05_VB
Resource_LogHouse_BathRoom_05_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_05_IB
Resource_LogHouse_BathRoom_06_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_06_VB
Resource_LogHouse_BathRoom_06_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_06_IB
Resource_LogHouse_BathRoom_07_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_07_VB
Resource_LogHouse_BathRoom_07_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_07_IB
Resource_LogHouse_BathRoom_08_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_08_VB
Resource_LogHouse_BathRoom_08_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_08_IB
Resource_LogHouse_BathRoom_09_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_09_VB
Resource_LogHouse_BathRoom_09_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_09_IB
Resource_LogHouse_BathRoom_10_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_10_VB
Resource_LogHouse_BathRoom_10_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_10_IB
Resource_LogHouse_BathRoom_11_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_11_VB
Resource_LogHouse_BathRoom_11_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_11_IB
Resource_LogHouse_BathRoom_12_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_12_VB
Resource_LogHouse_BathRoom_12_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_12_IB
Resource_LogHouse_BathRoom_13_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_13_VB
Resource_LogHouse_BathRoom_13_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_13_IB
Resource_LogHouse_BathRoom_14_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_14_VB
Resource_LogHouse_BathRoom_14_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_14_IB
Resource_LogHouse_BathRoom_15_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_15_VB
Resource_LogHouse_BathRoom_15_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_15_IB
Resource_LogHouse_BathRoom_16_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_16_VB
Resource_LogHouse_BathRoom_16_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_16_IB
Resource_LogHouse_BathRoom_17_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_17_VB
Resource_LogHouse_BathRoom_17_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_17_IB
Resource_LogHouse_BathRoom_18_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_18_VB
Resource_LogHouse_BathRoom_18_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_18_IB
Resource_LogHouse_BathRoom_19_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_19_VB
Resource_LogHouse_BathRoom_19_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_19_IB
Resource_LogHouse_BathRoom_20_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_20_VB
Resource_LogHouse_BathRoom_20_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_20_IB
Resource_LogHouse_BathRoom_21_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_21_VB
Resource_LogHouse_BathRoom_21_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_21_IB
Resource_LogHouse_BathRoom_22_VB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_22_VB
Resource_LogHouse_BathRoom_22_IB = ref Resource_LogHouse_Layout1_Pos3_BathRoom_22_IB

[CommandList_LogHouse_Layout1_Pos4_BathRoom_Resource]
Resource_LogHouse_BathRoom_01_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_01_VB
Resource_LogHouse_BathRoom_01_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_01_IB
Resource_LogHouse_BathRoom_02_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_02_VB
Resource_LogHouse_BathRoom_02_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_02_IB
Resource_LogHouse_BathRoom_03_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_03_VB
Resource_LogHouse_BathRoom_03_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_03_IB
Resource_LogHouse_BathRoom_04_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_04_VB
Resource_LogHouse_BathRoom_04_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_04_IB
Resource_LogHouse_BathRoom_05_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_05_VB
Resource_LogHouse_BathRoom_05_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_05_IB
Resource_LogHouse_BathRoom_06_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_06_VB
Resource_LogHouse_BathRoom_06_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_06_IB
Resource_LogHouse_BathRoom_07_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_07_VB
Resource_LogHouse_BathRoom_07_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_07_IB
Resource_LogHouse_BathRoom_08_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_08_VB
Resource_LogHouse_BathRoom_08_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_08_IB
Resource_LogHouse_BathRoom_09_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_09_VB
Resource_LogHouse_BathRoom_09_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_09_IB
Resource_LogHouse_BathRoom_10_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_10_VB
Resource_LogHouse_BathRoom_10_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_10_IB
Resource_LogHouse_BathRoom_11_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_11_VB
Resource_LogHouse_BathRoom_11_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_11_IB
Resource_LogHouse_BathRoom_12_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_12_VB
Resource_LogHouse_BathRoom_12_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_12_IB
Resource_LogHouse_BathRoom_13_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_13_VB
Resource_LogHouse_BathRoom_13_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_13_IB
Resource_LogHouse_BathRoom_14_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_14_VB
Resource_LogHouse_BathRoom_14_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_14_IB
Resource_LogHouse_BathRoom_15_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_15_VB
Resource_LogHouse_BathRoom_15_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_15_IB
Resource_LogHouse_BathRoom_16_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_16_VB
Resource_LogHouse_BathRoom_16_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_16_IB
Resource_LogHouse_BathRoom_17_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_17_VB
Resource_LogHouse_BathRoom_17_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_17_IB
Resource_LogHouse_BathRoom_18_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_18_VB
Resource_LogHouse_BathRoom_18_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_18_IB
Resource_LogHouse_BathRoom_19_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_19_VB
Resource_LogHouse_BathRoom_19_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_19_IB
Resource_LogHouse_BathRoom_20_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_20_VB
Resource_LogHouse_BathRoom_20_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_20_IB
Resource_LogHouse_BathRoom_21_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_21_VB
Resource_LogHouse_BathRoom_21_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_21_IB
Resource_LogHouse_BathRoom_22_VB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_22_VB
Resource_LogHouse_BathRoom_22_IB = ref Resource_LogHouse_Layout1_Pos4_BathRoom_22_IB



;--リソース
;Layout1 Pos1
;-  room
[Resource_LogHouse_Layout1_Pos1_BathRoom_01_VB]
filename = Layout1\Pos1\BathRoom\01.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_BathRoom_01_IB]
filename = Layout1\Pos1\BathRoom\01.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_BathRoom_02_VB]
filename = Layout1\Pos1\BathRoom\02.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_BathRoom_02_IB]
filename = Layout1\Pos1\BathRoom\02.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_BathRoom_03_VB]
filename = Layout1\Pos1\BathRoom\03.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_BathRoom_03_IB]
filename = Layout1\Pos1\BathRoom\03.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_BathRoom_04_VB]
filename = Layout1\Pos1\BathRoom\04.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_BathRoom_04_IB]
filename = Layout1\Pos1\BathRoom\04.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_BathRoom_05_VB]
filename = Layout1\Pos1\BathRoom\05.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_BathRoom_05_IB]
filename = Layout1\Pos1\BathRoom\05.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_BathRoom_06_VB]
filename = Layout1\Pos1\BathRoom\06.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_BathRoom_06_IB]
filename = Layout1\Pos1\BathRoom\06.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_BathRoom_07_VB]
filename = Layout1\Pos1\BathRoom\07.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_BathRoom_07_IB]
filename = Layout1\Pos1\BathRoom\07.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- バスタブ
[Resource_LogHouse_Layout1_Pos1_BathRoom_08_VB]
filename = Layout1\Pos1\BathRoom\08.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_BathRoom_08_IB]
filename = Layout1\Pos1\BathRoom\08.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_BathRoom_09_VB]
filename = Layout1\Pos1\BathRoom\09.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_BathRoom_09_IB]
filename = Layout1\Pos1\BathRoom\09.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_BathRoom_10_VB]
filename = Layout1\Pos1\BathRoom\10.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_BathRoom_10_IB]
filename = Layout1\Pos1\BathRoom\10.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_BathRoom_11_VB]
filename = Layout1\Pos1\BathRoom\11.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_BathRoom_11_IB]
filename = Layout1\Pos1\BathRoom\11.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- シャワー
[Resource_LogHouse_Layout1_Pos1_BathRoom_12_VB]
filename = Layout1\Pos1\BathRoom\12.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_BathRoom_12_IB]
filename = Layout1\Pos1\BathRoom\12.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_BathRoom_13_VB]
filename = Layout1\Pos1\BathRoom\13.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_BathRoom_13_IB]
filename = Layout1\Pos1\BathRoom\13.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_BathRoom_14_VB]
filename = Layout1\Pos1\BathRoom\14.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_BathRoom_14_IB]
filename = Layout1\Pos1\BathRoom\14.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- 天板
[Resource_LogHouse_Layout1_Pos1_BathRoom_15_VB]
filename = Layout1\Pos1\BathRoom\15.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_BathRoom_15_IB]
filename = Layout1\Pos1\BathRoom\15.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- ボトル
[Resource_LogHouse_Layout1_Pos1_BathRoom_16_VB]
filename = Layout1\Pos1\BathRoom\16.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_BathRoom_16_IB]
filename = Layout1\Pos1\BathRoom\16.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- 便器
[Resource_LogHouse_Layout1_Pos1_BathRoom_17_VB]
filename = Layout1\Pos1\BathRoom\17.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_BathRoom_17_IB]
filename = Layout1\Pos1\BathRoom\17.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_BathRoom_18_VB]
filename = Layout1\Pos1\BathRoom\18.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_BathRoom_18_IB]
filename = Layout1\Pos1\BathRoom\18.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;;- 花瓶とユリ
;[Resource_LogHouse_Layout1_Pos1_BathRoom_19_VB]
;filename = Layout1\Pos1\BathRoom\19.vb
;type = Buffer
;stride = 40
;[Resource_LogHouse_Layout1_Pos1_BathRoom_19_IB]
;filename = Layout1\Pos1\BathRoom\19.ib
;type = Buffer
;format = DXGI_FORMAT_R16_UINT
;[Resource_LogHouse_Layout1_Pos1_BathRoom_20_VB]
;filename = Layout1\Pos1\BathRoom\20.vb
;type = Buffer
;stride = 40
;[Resource_LogHouse_Layout1_Pos1_BathRoom_20_IB]
;filename = Layout1\Pos1\BathRoom\20.ib
;type = Buffer
;format = DXGI_FORMAT_R16_UINT
;[Resource_LogHouse_Layout1_Pos1_BathRoom_21_VB]
;filename = Layout1\Pos1\BathRoom\21.vb
;type = Buffer
;stride = 40
;[Resource_LogHouse_Layout1_Pos1_BathRoom_21_IB]
;filename = Layout1\Pos1\BathRoom\21.ib
;type = Buffer
;format = DXGI_FORMAT_R16_UINT
;[Resource_LogHouse_Layout1_Pos1_BathRoom_22_VB]
;filename = Layout1\Pos1\BathRoom\22.vb
;type = Buffer
;stride = 40
;[Resource_LogHouse_Layout1_Pos1_BathRoom_22_IB]
;filename = Layout1\Pos1\BathRoom\22.ib
;type = Buffer
;format = DXGI_FORMAT_R16_UINT




;Layout1 Pos2
;-  room
[Resource_LogHouse_Layout1_Pos2_BathRoom_01_VB]
filename = Layout1\Pos2\BathRoom\01.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_BathRoom_01_IB]
filename = Layout1\Pos2\BathRoom\01.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_BathRoom_02_VB]
filename = Layout1\Pos2\BathRoom\02.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_BathRoom_02_IB]
filename = Layout1\Pos2\BathRoom\02.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_BathRoom_03_VB]
filename = Layout1\Pos2\BathRoom\03.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_BathRoom_03_IB]
filename = Layout1\Pos2\BathRoom\03.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_BathRoom_04_VB]
filename = Layout1\Pos2\BathRoom\04.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_BathRoom_04_IB]
filename = Layout1\Pos2\BathRoom\04.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_BathRoom_05_VB]
filename = Layout1\Pos2\BathRoom\05.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_BathRoom_05_IB]
filename = Layout1\Pos2\BathRoom\05.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_BathRoom_06_VB]
filename = Layout1\Pos2\BathRoom\06.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_BathRoom_06_IB]
filename = Layout1\Pos2\BathRoom\06.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_BathRoom_07_VB]
filename = Layout1\Pos2\BathRoom\07.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_BathRoom_07_IB]
filename = Layout1\Pos2\BathRoom\07.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- バスタブ
[Resource_LogHouse_Layout1_Pos2_BathRoom_08_VB]
filename = Layout1\Pos2\BathRoom\08.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_BathRoom_08_IB]
filename = Layout1\Pos2\BathRoom\08.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_BathRoom_09_VB]
filename = Layout1\Pos2\BathRoom\09.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_BathRoom_09_IB]
filename = Layout1\Pos2\BathRoom\09.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_BathRoom_10_VB]
filename = Layout1\Pos2\BathRoom\10.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_BathRoom_10_IB]
filename = Layout1\Pos2\BathRoom\10.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_BathRoom_11_VB]
filename = Layout1\Pos2\BathRoom\11.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_BathRoom_11_IB]
filename = Layout1\Pos2\BathRoom\11.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- シャワー
[Resource_LogHouse_Layout1_Pos2_BathRoom_12_VB]
filename = Layout1\Pos2\BathRoom\12.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_BathRoom_12_IB]
filename = Layout1\Pos2\BathRoom\12.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_BathRoom_13_VB]
filename = Layout1\Pos2\BathRoom\13.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_BathRoom_13_IB]
filename = Layout1\Pos2\BathRoom\13.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_BathRoom_14_VB]
filename = Layout1\Pos2\BathRoom\14.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_BathRoom_14_IB]
filename = Layout1\Pos2\BathRoom\14.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- 天板
[Resource_LogHouse_Layout1_Pos2_BathRoom_15_VB]
filename = Layout1\Pos2\BathRoom\15.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_BathRoom_15_IB]
filename = Layout1\Pos2\BathRoom\15.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- ボトル
[Resource_LogHouse_Layout1_Pos2_BathRoom_16_VB]
filename = Layout1\Pos2\BathRoom\16.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_BathRoom_16_IB]
filename = Layout1\Pos2\BathRoom\16.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- 便器
[Resource_LogHouse_Layout1_Pos2_BathRoom_17_VB]
filename = Layout1\Pos2\BathRoom\17.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_BathRoom_17_IB]
filename = Layout1\Pos2\BathRoom\17.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_BathRoom_18_VB]
filename = Layout1\Pos2\BathRoom\18.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_BathRoom_18_IB]
filename = Layout1\Pos2\BathRoom\18.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;;- 花瓶とユリ
;[Resource_LogHouse_Layout1_Pos2_BathRoom_19_VB]
;filename = Layout1\Pos2\BathRoom\19.vb
;type = Buffer
;stride = 40
;[Resource_LogHouse_Layout1_Pos2_BathRoom_19_IB]
;filename = Layout1\Pos2\BathRoom\19.ib
;type = Buffer
;format = DXGI_FORMAT_R16_UINT
;[Resource_LogHouse_Layout1_Pos2_BathRoom_20_VB]
;filename = Layout1\Pos2\BathRoom\20.vb
;type = Buffer
;stride = 40
;[Resource_LogHouse_Layout1_Pos2_BathRoom_20_IB]
;filename = Layout1\Pos2\BathRoom\20.ib
;type = Buffer
;format = DXGI_FORMAT_R16_UINT
;[Resource_LogHouse_Layout1_Pos2_BathRoom_21_VB]
;filename = Layout1\Pos2\BathRoom\21.vb
;type = Buffer
;stride = 40
;[Resource_LogHouse_Layout1_Pos2_BathRoom_21_IB]
;filename = Layout1\Pos2\BathRoom\21.ib
;type = Buffer
;format = DXGI_FORMAT_R16_UINT
;[Resource_LogHouse_Layout1_Pos2_BathRoom_22_VB]
;filename = Layout1\Pos2\BathRoom\22.vb
;type = Buffer
;stride = 40
;[Resource_LogHouse_Layout1_Pos2_BathRoom_22_IB]
;filename = Layout1\Pos2\BathRoom\22.ib
;type = Buffer
;format = DXGI_FORMAT_R16_UINT


;Layout1 Pos3
;-  room
[Resource_LogHouse_Layout1_Pos3_BathRoom_01_VB]
filename = Layout1\Pos3\BathRoom\01.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_01_IB]
filename = Layout1\Pos3\BathRoom\01.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_BathRoom_02_VB]
filename = Layout1\Pos3\BathRoom\02.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_02_IB]
filename = Layout1\Pos3\BathRoom\02.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_BathRoom_03_VB]
filename = Layout1\Pos3\BathRoom\03.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_03_IB]
filename = Layout1\Pos3\BathRoom\03.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_BathRoom_04_VB]
filename = Layout1\Pos3\BathRoom\04.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_04_IB]
filename = Layout1\Pos3\BathRoom\04.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_BathRoom_05_VB]
filename = Layout1\Pos3\BathRoom\05.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_05_IB]
filename = Layout1\Pos3\BathRoom\05.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_BathRoom_06_VB]
filename = Layout1\Pos3\BathRoom\06.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_06_IB]
filename = Layout1\Pos3\BathRoom\06.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_BathRoom_07_VB]
filename = Layout1\Pos3\BathRoom\07.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_07_IB]
filename = Layout1\Pos3\BathRoom\07.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- バスタブ
[Resource_LogHouse_Layout1_Pos3_BathRoom_08_VB]
filename = Layout1\Pos3\BathRoom\08.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_08_IB]
filename = Layout1\Pos3\BathRoom\08.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_BathRoom_09_VB]
filename = Layout1\Pos3\BathRoom\09.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_09_IB]
filename = Layout1\Pos3\BathRoom\09.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_BathRoom_10_VB]
filename = Layout1\Pos3\BathRoom\10.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_10_IB]
filename = Layout1\Pos3\BathRoom\10.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_BathRoom_11_VB]
filename = Layout1\Pos3\BathRoom\11.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_11_IB]
filename = Layout1\Pos3\BathRoom\11.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- シャワー
[Resource_LogHouse_Layout1_Pos3_BathRoom_12_VB]
filename = Layout1\Pos3\BathRoom\12.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_12_IB]
filename = Layout1\Pos3\BathRoom\12.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_BathRoom_13_VB]
filename = Layout1\Pos3\BathRoom\13.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_13_IB]
filename = Layout1\Pos3\BathRoom\13.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_BathRoom_14_VB]
filename = Layout1\Pos3\BathRoom\14.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_14_IB]
filename = Layout1\Pos3\BathRoom\14.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- 天板
[Resource_LogHouse_Layout1_Pos3_BathRoom_15_VB]
filename = Layout1\Pos3\BathRoom\15.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_15_IB]
filename = Layout1\Pos3\BathRoom\15.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- ボトル
[Resource_LogHouse_Layout1_Pos3_BathRoom_16_VB]
filename = Layout1\Pos3\BathRoom\16.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_16_IB]
filename = Layout1\Pos3\BathRoom\16.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- 便器
[Resource_LogHouse_Layout1_Pos3_BathRoom_17_VB]
filename = Layout1\Pos3\BathRoom\17.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_17_IB]
filename = Layout1\Pos3\BathRoom\17.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_BathRoom_18_VB]
filename = Layout1\Pos3\BathRoom\18.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_18_IB]
filename = Layout1\Pos3\BathRoom\18.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- 花瓶とユリ
[Resource_LogHouse_Layout1_Pos3_BathRoom_19_VB]
filename = Layout1\Pos3\BathRoom\19.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_19_IB]
filename = Layout1\Pos3\BathRoom\19.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_BathRoom_20_VB]
filename = Layout1\Pos3\BathRoom\20.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_20_IB]
filename = Layout1\Pos3\BathRoom\20.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_BathRoom_21_VB]
filename = Layout1\Pos3\BathRoom\21.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_21_IB]
filename = Layout1\Pos3\BathRoom\21.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_BathRoom_22_VB]
filename = Layout1\Pos3\BathRoom\22.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_BathRoom_22_IB]
filename = Layout1\Pos3\BathRoom\22.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT


;Layout1 Pos4
;-  room
[Resource_LogHouse_Layout1_Pos4_BathRoom_01_VB]
filename = Layout1\Pos4\BathRoom\01.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_01_IB]
filename = Layout1\Pos4\BathRoom\01.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_BathRoom_02_VB]
filename = Layout1\Pos4\BathRoom\02.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_02_IB]
filename = Layout1\Pos4\BathRoom\02.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_BathRoom_03_VB]
filename = Layout1\Pos4\BathRoom\03.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_03_IB]
filename = Layout1\Pos4\BathRoom\03.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_BathRoom_04_VB]
filename = Layout1\Pos4\BathRoom\04.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_04_IB]
filename = Layout1\Pos4\BathRoom\04.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_BathRoom_05_VB]
filename = Layout1\Pos4\BathRoom\05.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_05_IB]
filename = Layout1\Pos4\BathRoom\05.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_BathRoom_06_VB]
filename = Layout1\Pos4\BathRoom\06.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_06_IB]
filename = Layout1\Pos4\BathRoom\06.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_BathRoom_07_VB]
filename = Layout1\Pos4\BathRoom\07.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_07_IB]
filename = Layout1\Pos4\BathRoom\07.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- バスタブ
[Resource_LogHouse_Layout1_Pos4_BathRoom_08_VB]
filename = Layout1\Pos4\BathRoom\08.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_08_IB]
filename = Layout1\Pos4\BathRoom\08.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_BathRoom_09_VB]
filename = Layout1\Pos4\BathRoom\09.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_09_IB]
filename = Layout1\Pos4\BathRoom\09.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_BathRoom_10_VB]
filename = Layout1\Pos4\BathRoom\10.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_10_IB]
filename = Layout1\Pos4\BathRoom\10.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_BathRoom_11_VB]
filename = Layout1\Pos4\BathRoom\11.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_11_IB]
filename = Layout1\Pos4\BathRoom\11.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- シャワー
[Resource_LogHouse_Layout1_Pos4_BathRoom_12_VB]
filename = Layout1\Pos4\BathRoom\12.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_12_IB]
filename = Layout1\Pos4\BathRoom\12.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_BathRoom_13_VB]
filename = Layout1\Pos4\BathRoom\13.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_13_IB]
filename = Layout1\Pos4\BathRoom\13.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_BathRoom_14_VB]
filename = Layout1\Pos4\BathRoom\14.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_14_IB]
filename = Layout1\Pos4\BathRoom\14.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- 天板
[Resource_LogHouse_Layout1_Pos4_BathRoom_15_VB]
filename = Layout1\Pos4\BathRoom\15.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_15_IB]
filename = Layout1\Pos4\BathRoom\15.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- ボトル
[Resource_LogHouse_Layout1_Pos4_BathRoom_16_VB]
filename = Layout1\Pos4\BathRoom\16.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_16_IB]
filename = Layout1\Pos4\BathRoom\16.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;-便器
[Resource_LogHouse_Layout1_Pos4_BathRoom_17_VB]
filename = Layout1\Pos4\BathRoom\17.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_17_IB]
filename = Layout1\Pos4\BathRoom\17.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_BathRoom_18_VB]
filename = Layout1\Pos4\BathRoom\18.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_18_IB]
filename = Layout1\Pos4\BathRoom\18.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
;- 花瓶とユリ
[Resource_LogHouse_Layout1_Pos4_BathRoom_19_VB]
filename = Layout1\Pos4\BathRoom\19.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_19_IB]
filename = Layout1\Pos4\BathRoom\19.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_BathRoom_20_VB]
filename = Layout1\Pos4\BathRoom\20.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_20_IB]
filename = Layout1\Pos4\BathRoom\20.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_BathRoom_21_VB]
filename = Layout1\Pos4\BathRoom\21.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_21_IB]
filename = Layout1\Pos4\BathRoom\21.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos4_BathRoom_22_VB]
filename = Layout1\Pos4\BathRoom\22.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos4_BathRoom_22_IB]
filename = Layout1\Pos4\BathRoom\22.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT



;-- 描画
[CommandList_LogHouse_Draw_BathRoom]
if $LogHouse_IsDraw
	run = CommandList\MLC\_Resource_Save
	ps-cb2 = ref Resource_pscb2

	;-部屋
	;- ガラス
	;ps-t0 = ref Resource\MisakiLove\_White_Tex
	;vb0 = ref Resource_LogHouse_BathRoom_01_VB
	;ib = ref Resource_LogHouse_BathRoom_01_IB
	;run = CommandList_LogHouse_Draw
	;;run = CustomShaderTransparencyDraw_Grass

	ps-t0 = ref Resource_LogHouse_Metal_Alumi1_Tex0
	ps-t1 = ref Resource_LogHouse_Metal_Alumi1_Tex1
	ps-cb2 = ref Resource_LogHouse_Metal_Alumi1_pscb2
	vb0 = ref Resource_LogHouse_BathRoom_03_VB
	ib = ref Resource_LogHouse_BathRoom_03_IB
	run = CommandList_LogHouse_Draw

	ps-t0 = ref Resource_LogHouse_Tile_Stone1_Tex0
	ps-t1 = ref Resource_LogHouse_Tile_Stone1_Tex1
	ps-cb2 = ref Resource_LogHouse_Tile_Stone1_pscb2
	vb0 = ref Resource_LogHouse_BathRoom_04_VB
	ib = ref Resource_LogHouse_BathRoom_04_IB
	run = CommandList_LogHouse_Draw

	ps-t0 = ref Resource_LogHouse_Tile_Stone1_Tex0
	ps-t1 = ref Resource_LogHouse_Tile_Stone1_Tex1
	ps-cb2 = ref Resource_LogHouse_Tile_Stone1_pscb2
	vb0 = ref Resource_LogHouse_BathRoom_05_VB
	ib = ref Resource_LogHouse_BathRoom_05_IB
	run = CommandList_LogHouse_Draw

	ps-t0 = ref Resource_LogHouse_Metal_Brass1_Tex0
	ps-cb2 = ref Resource_LogHouse_Metal_Brass1_pscb2
	vb0 = ref Resource_LogHouse_BathRoom_06_VB
	ib = ref Resource_LogHouse_BathRoom_06_IB
	run = CommandList_LogHouse_Draw

	ps-t0 = ref Resource_LogHouse_Metal_Brass2_Tex0
	ps-cb2 = ref Resource_LogHouse_Metal_Brass2_pscb2
	vb0 = ref Resource_LogHouse_BathRoom_07_VB
	ib = ref Resource_LogHouse_BathRoom_07_IB
	run = CommandList_LogHouse_Draw

	;-バスタブ
	ps-t0 = ref Resource_LogHouse_Other_BathTab_Tex0
	ps-t1 = ref Resource_LogHouse_Other_BathTab_Tex0
	ps-cb2 = ref Resource_LogHouse_Other_BathTab_pscb2
	vb0 = ref Resource_LogHouse_BathRoom_08_VB
	ib = ref Resource_LogHouse_BathRoom_08_IB
	run = CommandList_LogHouse_Draw

	ps-t0 = ref Resource_LogHouse_Metal_Brass1_Tex0
	ps-cb2 = ref Resource_LogHouse_Metal_Brass1_pscb2
	vb0 = ref Resource_LogHouse_BathRoom_09_VB
	ib = ref Resource_LogHouse_BathRoom_09_IB
	run = CommandList_LogHouse_Draw


	ps-t0 = ref Resource_LogHouse_Metal_Brass2_Tex0
	ps-cb2 = ref Resource_LogHouse_Metal_Brass2_pscb2
	vb0 = ref Resource_LogHouse_BathRoom_10_VB
	ib = ref Resource_LogHouse_BathRoom_10_IB
	run = CommandList_LogHouse_Draw
	ps-t0 = ref Resource_LogHouse_Plants_Hanabira_Tex0
	ps-t1 = ref Resource_LogHouse_Plants_Hanabira_Tex1
	ps-cb2 = ref Resource_LogHouse_Plants_Hanabira_pscb2
	vb0 = ref Resource_LogHouse_BathRoom_11_VB
	ib = ref Resource_LogHouse_BathRoom_11_IB
	$FP_IsForcePscb2 = $true
	run = CommandList_LogHouse_Draw
	$FP_IsForcePscb2 = $false

	;-シャワー
	ps-t0 = ref Resource_LogHouse_Metal_Brass3_Tex0
	ps-cb2 = ref Resource_LogHouse_Metal_Brass3_pscb2
	vb0 = ref Resource_LogHouse_BathRoom_12_VB
	ib = ref Resource_LogHouse_BathRoom_12_IB
	run = CommandList_LogHouse_Draw
	ps-t0 = ref Resource_LogHouse_Metal_BrassHose_Tex0
	ps-t1 = ref Resource_LogHouse_Metal_BrassHose_Tex1
	ps-cb2 = ref Resource_LogHouse_Metal_BrassHose_pscb2
	vb0 = ref Resource_LogHouse_BathRoom_13_VB
	ib = ref Resource_LogHouse_BathRoom_13_IB
	run = CommandList_LogHouse_Draw
	ps-t0 = ref Resource_LogHouse_Metal_Brass2_Tex0
	ps-cb2 = ref Resource_LogHouse_Metal_Brass2_pscb2
	vb0 = ref Resource_LogHouse_BathRoom_14_VB
	ib = ref Resource_LogHouse_BathRoom_14_IB
	run = CommandList_LogHouse_Draw

	;-その他
	;-棚
	ps-t0 = ref Resource_LogHouse_Wood_Mokume9_Tex0
	ps-t1 = ref Resource_LogHouse_Wood_Mokume9_Tex1
	ps-cb2 = ref Resource_LogHouse_Wood_Mokume1_pscb2
	vb0 = ref Resource_LogHouse_BathRoom_15_VB
	ib = ref Resource_LogHouse_BathRoom_15_IB
	run = CommandList_LogHouse_Draw

	;-シャンプーボトル
	ps-t0 = ref Resource_LogHouse_Other_Bottle_Tex0
	ps-t1 = ref Resource_LogHouse_Other_Bottle_Tex1
	ps-cb2 = ref Resource_LogHouse_Other_Bottle_pscb2
	vb0 = ref Resource_LogHouse_BathRoom_16_VB
	ib = ref Resource_LogHouse_BathRoom_16_IB
	run = CommandList_LogHouse_Draw

	;-便器
	ps-t0 = ref Resource\MisakiLove\_White_Tex
	ps-t1 = ref Resource_LogHouse_Default_Tex1
	ps-cb2 = ref Resource_LogHouse_Other_BathTab_pscb2
	vb0 = ref Resource_LogHouse_BathRoom_17_VB
	ib = ref Resource_LogHouse_BathRoom_17_IB
	run = CommandList_LogHouse_Draw

	ps-t0 = ref Resource_LogHouse_Metal_Alumi1_Tex0
	ps-t1 = ref Resource_LogHouse_Metal_Alumi1_Tex1
	ps-cb2 = ref Resource_LogHouse_Metal_Alumi1_pscb2
	vb0 = ref Resource_LogHouse_BathRoom_18_VB
	ib = ref Resource_LogHouse_BathRoom_18_IB
	run = CommandList_LogHouse_Draw

	;-花瓶とユリ
	ps-t0 = ref Resource_LogHouse_Other_WhiteGray_Tex0
	ps-t1 = ref Resource_LogHouse_Default_Tex1
	ps-cb2 = ref Resource_pscb2
	vb0 = ref Resource_LogHouse_BathRoom_19_VB
	ib = ref Resource_LogHouse_BathRoom_19_IB
	run = CommandList_LogHouse_Draw

	ps-t0 = ref Resource_LogHouse_Plants_Lily_Tex0
	ps-t1 = ref Resource_LogHouse_Plants_Lily_Tex1
	vb0 = ref Resource_LogHouse_BathRoom_20_VB
	ib = ref Resource_LogHouse_BathRoom_20_IB
	run = CommandList_LogHouse_Draw

	ps-t0 = ref Resource_LogHouse_Plants_Lily_Kashin_Tex0
	ps-t1 = ref Resource_LogHouse_Plants_Lily_Kashin_Tex1
	vb0 = ref Resource_LogHouse_BathRoom_21_VB
	ib = ref Resource_LogHouse_BathRoom_21_IB
	run = CommandList_LogHouse_Draw

	ps-t0 = ref Resource_LogHouse_Plants_Leaf_Tex0
	ps-t1 = ref Resource_LogHouse_Plants_Leaf_Tex1
	vb0 = ref Resource_LogHouse_BathRoom_22_VB
	ib = ref Resource_LogHouse_BathRoom_22_IB
	run = CommandList_LogHouse_Draw




	$FP_IsForcePscb2 = $false
	run = CommandList\MLC\_Resource_Restore
endif


;-- ガラス描画
[CommandList_LogHouse_Draw_Grass_BathRoom]
if $LogHouse_IsDraw
;	ps-t0 = ref Resource\MisakiLove\_LightBlue_Tex
;;	ps-t0 = ref Resource\MisakiLove\_Gray50_Tex
;;	ps-t0 = ref Resource\MisakiLove\_Black_Tex
;	ps-t1 = ref Resource_LogHouse_Default_Tex1
;;	ps-t1 = null
;	ps-cb2 = ref Resource\MisakiLove\_Metal_pscb2
;	ps-cb2 = ref Resource_pscb2

	ps-t0 = ref Resource_LogHouse_Other_Grass1_Tex0
	ps-t1 = ref Resource_LogHouse_Other_Grass1_Tex1
	ps-cb2 = ref Resource_LogHouse_Other_Grass1_pscb2


	;- ガラス
	vb0 = ref Resource_LogHouse_BathRoom_01_VB
	ib = ref Resource_LogHouse_BathRoom_01_IB
	run = CustomShaderTransparencyDraw_Grass

	if $LH_IsGrassTransparent
		vb0 = ref Resource_LogHouse_BathRoom_02_VB
		ib = ref Resource_LogHouse_BathRoom_02_IB
		run = CustomShaderTransparencyDraw_Grass
	endif

endif


